@media(max-width:1320px){
.container{ width:100%; box-sizing:border-box; padding:0 10px;}
.welcome_pic li img{ width:100%}
.welcome_pic{ margin:0}
.our_services_inner{ margin:50px 0 0 0}
.about_chooseus_left{ position:absolute; bottom:0}
.about_chooseus_inner{ position:relative}
.about_page_right{ padding:50px 30px}
.international_courier_inner_right{ width:45%}
.international_inner{ height:180px}

}
@media(max-width:1200px){
.our_goodness{ padding:100px 0}
.our_goodness_left{ margin-top:0}
.our_goodness_left{ position:absolute; bottom:0}
.our_goodness{ position:relative}
}

@media(max-width:1100px){
.about_chooseus_left{ display:none; }
.about_chooseus_right{ width:100%; float:none;}
.about_page_right{ padding:30px 30px}
.systematic_express_first{ display:none}
.systematic_express_second{ width:100%; display:block; padding:10px 0}
.systematic_express_second p{ line-height:30px}
.international_courier_main{ padding:100px 0 0 0 }


}

@media(max-width:1000px){

.our_goodness_left{ display:none}
.our_goodness_right{ width:100%; float:none; display: flex;
    flex-wrap: wrap;
    justify-content: center;}
.vision_mission_inner{ display:flex; flex-wrap:wrap; justify-content:center;}
.vision_mission_inner li{ width:50%}
.vision_inner li{ width:100%}
.international_courier_inner{ display:flex; flex-wrap:wrap; justify-content:center;}
.international_courier_left{ width:50%; float:none}
.international_courier_left img{ max-width:100%}
.international_courier_right{ width:100%; float:none; margin-top:25px}
.systematic_express_second{ padding:10px 0 20px 0}
}

@media(max-width:980px){
.footer_left{ width:60%; float:none}
.footer_left a{ width:50%}
.footer_right{ width:100%; float:none; margin-top:20px}

.footer_right_links{ width:30%; float:left}
.footer_right_services{ width:30%; float:left}
.footer_address_links{ width:40%}
.about_page_left{ width:100%; float:none}
.about_page_right{ width:100%; float:none; margin-top:15px}
.international_courier_inner_left{ width:100%; float:none; order:2; padding:50px 0 0 0}
.international_courier_inner_right{ width:50%; float:none; order:1}
.international_courier_inner_right img{ max-width:100% }
.international_courier_inner { display:flex; flex-wrap:wrap; justify-content:center; }
.international_courier{ padding:30px 0 50px 0}
.about_chooseus_main{ padding:50px 0 0 0}

}


@media(max-width:900px){
.menu_strip{ text-align:center}
.menu_strip_inside{ width:100%; display:inline-block}
.menu_strip_left{ width:100%; float:none; margin-bottom:15px}
.menu_strip_left img{ max-width:25%}
.menu_strip_right{ width:100%; float:none; margin-bottom:15px}
.menu_strip_right li{ float:none; display:inline-block}
.menu_strip_right li:nth-child(1) {padding-left: 0;}
.our_services_inner li{ width:50%}
.international_list{ margin:0}
.international_list li{ width:50%; padding:0}
.international_list li:nth-child(1){ padding:0 10px 10px 0}
.international_list li:nth-child(2){ padding:0 0px 10px 0}
.international_list li:nth-child(3){ padding:0 10px 0px 0}
.international_inner{ height:inherit}



}
@media(max-width:880px){
.international_inner{ height:150px}


}



@media(max-width:800px){
.total_menu_main{ width:100%; display:inline-block; position:relative}
.total_menu{ position:absolute; top:49px; left:0; right:0; z-index:1}

.responsive_menu{ display:block; position:relative;}
.responsive_menu.active a i{ display:none; }
.responsive_menu.active span::before{content:""; position:absolute; top:13px;  right:10px;background:url(../images/close_res.png); background-size:cover; background-repeat:no-repeat; width:20px; height:20px; cursor:pointer}
.total_menu{ display:none}

.total_menu_left{ width:100%; float:none; text-align:center;}
.total_menu_left li{ float:none; display:block; }
.total_menu_left li a{ padding:10px 20px}
.total_menu_left li .active{ width:100%}
.banner img{ height:400px}
.welcome_pic{ display:flex; flex-wrap:wrap; justify-content:center;}
.welcome_pic li{ width:50%}
.welcome_pic li:nth-child(3){ margin-top:15px}
.welcome_cargo{ padding:50px 0 0 0;}
.our_goodness{ padding:50px 0}
.quality_assurance{ padding:30px 0}
.vision_mission_inner li{ width:100%}
.vision_mission_pic{ text-align:center}
.vision_mission_pic img{ width:70%}
.vision_mission_inner li:nth-child(2){ margin-top:20px}
.welcome_title p{ font-size:20px}
.about_page_main{ padding:0 0 30px 0}
.international_courier_inner_right { width:60%}
.our_networks_inner{display:flex; flex-wrap:wrap; justify-content:center;}
.our_networks_content{ width:100%; float:none; order:2}
.networks_list{ width:100%; float:none; order:1}
.networks_list li{ width:50%}
.prohibited_main_left{ width:100%; float:none}
.prohibited_main_right{ width:100%; float:none}
.contactus_left{ width:100%; float:none;}
.contactus_right{ width:100%; float:none; margin-top:20px}
.resources-download-col li{ width:100%;}

}

@media(max-width:780px){
.menu_strip_left img{ max-width:30%}

}

@media(max-width:700px){
.menu_strip_right li:nth-child(3) {margin-top: 15px; }
.international_courier{ padding:30px 0 30px 0}
.about_chooseus_main{ padding:30px 0 0 0}
.about_page_main{ padding:0 0 0 0;}
.our_networks_main { padding:30px 0}
.prohibited_main{ padding:30px 0}

}

@media(max-width:650px){
/*.menu_strip_right li {padding-left:0; display:block}
*/.menu_strip_inner_left{ float:none}
.menu_strip_inner_left{ padding-right:0}
.menu_strip_inner_right{ float:none}
.menu_strip_right li:nth-child(2) {margin-top: 15px;}
.banner img{ height:300px}

}

@media(max-width:640px){
.welcome_pic li{ width:100%; padding:0}
.welcome_pic li:nth-child(2){margin-top:15px}
.our_services_inner li{ width:100%; padding:0}
.our_goodness{ padding:30px 0}

.our_services_content h2{ font-size:22px}
.international_courier_inner_right{ width:70%}
.international_courier_left { width:100%}
.international_inner{ height:inherit}
.international_list li{ width:100%; }
.international_list li:nth-child(1){ padding:0 0 10px 0;}
.international_list li:nth-child(3){ padding:0 0 10px 0;}
.networks_list{ text-align:center}
.networks_list li{ width:100%}
.documentation_title h2{ margin-bottom:5px}
.prohibited_list { margin-top:15px}



}


@media(max-width:680px){
.footer_left{ width:100%}
.footer_right_links{ width:100%; float:none; margin-bottom:15px}
.footer_right_services{ width:100%; float:none; margin-bottom:15px}
.footer_address_links{ width:100%}

}

@media(max-width:670px){
.top_strip{ text-align:center}
.top_strip_left {
    width: 100%;
    float: none; margin-bottom:15px
}
.top_strip_left li{ float:none; display:inline-block}
.top_strip_right{ width:100%; float:none}
}
@media(max-width:600px){
.menu_strip_left img{ max-width:40%}
.vision_mission_pic img{ width:80%}
.international_courier_inner_left h2{ font-size:20px}



}

@media(max-width:485px){
.menu_strip_right li{ padding-left:45px}

}



@media(max-width:480px){
.menu_strip_left img{ max-width:50%}
.footer_left a{ width:60%}
.menu_strip_right li{ padding-left:25px}
.international_courier_inner_right{ width:85%}


}


@media(max-width:440px){
.menu_strip_right li{ display:block}
.menu_strip_right li:nth-child(2){ padding-left:0px}
.menu_strip_right li:nth-child(3){ padding-left:0px}
.menu_strip_inner{display: flex; flex-wrap: wrap; justify-content: center;}
.menu_strip_inner_left{ width:20%; float:left}
.menu_strip_inner_right{ width:40%; float:left; text-align:left}
.vision_mission_pic img{ width:100%}
}

@media(max-width:380px){
.menu_strip_left img{ max-width:60%}
.international_courier_inner_right{ width:100%}


}


@media(max-width:320px){


}